apiVersion: v1
kind: Service
metadata:
  labels:
    app: gitops-webapp
  name: gitops-webapp-dev-svc
spec:
  type: NodePort
  ports:
  - port: 80
    name: http
    protocol: TCP
    targetPort: 5000
  selector:
    app: gitops-webapp

